.open3 {display:none;} 
.open5 {display:none;} 
.open7 {display:none;} 
.open9 {display:none;} 
.open10 {display:none;} 
.open11 {display:none;} 
.open13 {display:none;} 
.open14 {display:none;} 
.open17 {display:none;} 
.open21 {display:none;} 
.open22 {display:none;} 
.open23 {display:none;} 
.open24 {display:none;} 
